Bug 179634 - Kickstart Trees for RHEL 4 U3
Kickstart Trees for RHEL 4 U3
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Beth Nackashi
Depends On:
Blocks: 138015
  Show dependency treegraph
Reported: 2006-02-01 14:59 EST by Beth Nackashi
Modified: 2011-01-05 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL4U3CanFix
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-05 17:49:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Beth Nackashi 2006-02-01 14:59:11 EST
Description of problem:
RHEL 4 U3 is almost ready to be released. 

We need to make sure we have the kickstart trees and associated packages ready
for release as well for the x86_64, ia64 and i386 versions of rhel 4 U3 releases.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Testing is needed for RHEL 4 U3 for:
i386: AS, ES, WS, Desktop
ia64: AS, ES, WS
x86_64: AS, ES, WS, Desktop
Comment 1 Beth Nackashi 2006-03-29 14:42:34 EST
testing complete; results here:

Comment 2 David Lawrence 2006-04-18 10:47:23 EDT
PASSES_QA status has been deprecated in favor of VERIFIED. Changing status to
Comment 5 Clifford Perry 2011-01-05 17:49:40 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 


Note You need to log in before you can comment on or make changes to this bug.